/* RSS STYLES */
#MENU{ /* The menu "field" */
	position:relative;
	margin:0 auto; 
	max-width:960px;
	clear:both; /* inget till höger eller vänster om */
	padding:0;
	height:32px;
	/*background: #DDDDDD; /* Bakgrundsfärg till "Remsan" som menyn visas på */
}

#MENU{max-width:950px; display:block;clear:both;padding:0;margin:0;margin-left:auto;margin-right:auto;border:0;}
#MENU a:hover {font-weight:bold;color:#FFFFFF; background-color: #FFB31A;} /* FFB31A */
#MENU .menuDivider{ border-top:10px solid #101010;border-bottom:1px solid #101010;}
#MENU ul{position:relative;top:0px;list-style:none;float:left;margin:0;padding:0;border:0;}
#MENU ul a{
	display:block;
	color:#313131; /* The text in the very top of the menu 212121 152A9D D76512*/
	text-decoration:none;
	line-height:18px;
	font-family:arial,sans-serif,helvetica;
	font-size:16px;
	font-style:normal;
	font-weight:bold;
	padding-left:16px; padding-right:16px;
	padding-top:7px; padding-bottom:7px;
}

#MENU ul li{position:relative;float:left;margin:0;padding:0;}


#MENU ul p{
	display:block;
	color:#313131; /* The text in the very top of the menu 212121 152A9D D76512*/
	text-decoration:none;
	line-height:18px;
	font-family:arial,sans-serif,helvetica;
	font-size:16px;
	font-style:normal;
	font-weight:normal;
	padding-left:16px; padding-right:16px;
	padding-top:7px; padding-bottom:7px;
}


/* DROPDOWN MENU OPTIONS */ 
#MENU ul ul{
	display:none;
	position:absolute;
	left:0px;
	top:32px; /* Anger hur långt nedanför "remsan" första menyvalet ska ligga*/ 
	background:#FFFFFF;
	padding:0;
	border:2px; border-top:0;
	border-style:solid;
	border-color:#DE7A33;
}

#MENU ul ul li{float:none;width:220px;border:0;border-top:1px;border-top-color:#DE7A33;border-top-style:solid;}  
#MENU ul ul a{line-height:40px;color:#555555;font-style:normal;font-weight:normal;}/* 152A9D B1B1B1*/

/*HOVER OPTIONS */
/*"a hover" must come AFTER "a link" definitions to be effective DE7A33*/
/* Översta meny-raden när man hovrar*/
#MENU ul > li:hover{background:#FFB31A; cursor:pointer;} 
#MENU ul > li:hover > a{ color:#FFFFFF; } 
#MENU ul > li:hover > p{ color:#313131;  background-color: #FFFFFF;} 

/* Underliggande menyrader när man hovrar FFF4DB*/
#MENU ul li:hover > ul{z-index:30;display:block;background:#FFFFFF;} 
#MENU ul ul li:hover a{ background:#FFFAF0;color:#000000;font-style:normal;font-weight:bold; } 
#MENU ul ul li a:active{color:#000000; background:#FFB31A;} /* Drop-down text color when selected*/